/** BLOG STYLES **/

#sidebar {
    padding: 0;
    margin: 0;
}
div.sidenav ul {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;

}
div.sidenav ul li {
    margin: 0 0 20px;
    padding: 0;
}
div.sidenav ul li h2 {
    /*color:#c7a979;*/
    font-size: 1.8em;
    color: #b99a69;
    /*border-bottom:dashed 1px #ccb787;*/
    margin: 0 0 5px;
    padding: 3% 4% 2%;
}
div.sidenav ul ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
div.sidenav ul ul li {
    margin: 0;
    padding: 0;
}
div.sidenav ul a {
    color: #60533d;
    font-weight: bold;
}
div.sidenav ul a:hover {
    color: #c7a979;
}
div.desc {
    font-family: AngelinaRegular, sans-serif;
    font-size: 1.6em;
    color: #3e3526;
}
#searchform {
    height: 26px;
    line-height: 26px;
    margin: 0;
    display: none;
}
@media only screen and (min-width: 768px) {

    div.sidenav ul {
        display: block;
    }

    div.desc {
        font-size: 1.9em;
        margin-bottom: 5px;
    }

    #searchform {
        display: block;
        padding: 0 0 20px;
    }
}
input {
    padding: 2px;
}
input#s {
    color: #000;
    width: 110px;
    border: 1px solid #3e3526;
    background: #fff;
    font-size: 11px;
}
input#searchsubmit {
    background: #60533d;
    color: #fff;
    font-size: 11px;
    border: solid 1px #3e3526;
    padding: 0 4px;
    cursor: pointer;
}
select#archive-dropdown {
    border: solid 1px #60533d;
    background: #60533d;
    font: 11px Arial, sans-serif;
    width: 160px;
    color: #fff;
    padding: 1px;
}
.aktt_more_updates {
    display: none;
}
.twitterbutton {} .twitterbutton img {
    border: none;
}
.screen-reader-text {
    visibility: hidden;
    height: 0px;
    display: block;
}


/* Content Styles*/

div.post {
    margin: 0 0 30px;
}
div.post h2 {
    margin: 5px 0;
    padding: 5px 6px;
}
div.post small {
    color: #60533d;
    font-weight: bold;
}
div.post small.date {
    padding: 0;
    margin: 0 0 10px;
}
div.post .current,
div.post .nowPlaying {
    color: #c7a979;
    font-size: 0.9em;
    font-style: italic;
}
div.post .nowPlaying a {
    color: #c7a979;
    font-weight: normal;
}
div.post strong {
    /*font-size: 1.1em;*/
    font-weight: bold;
}
div.post .small {
    font-size: 0.9em;
}
div.entry {
    margin: 0;
    padding: 0;
    font-size: 1.4em;
}

@media only screen and (max-width: 767px) {
    div.entry {
        font-size: 1.6em;
    }
}

div.entry h3 {
    margin: 0 0 10px;
    font-size: 1.2rem;
}

/* Styles for inline photos */
div.entry img.size-large {
    max-width: 100%;
}

@media only screen and (max-width: 767px) {
    div.entry .left,
    div.entry .right {
        float: none;
        margin: 5% 0;
    }
}

@media only screen and (min-width: 768px) {
    div.entry .left {
        width: 55%;
        margin: 2% 2% 2% 0;
    }
    div.entry .right {
        width: 40%;
        margin: 2% 0 2% 4%;
    }
    div.entry .leftSm {
        width: 112px;
        margin: 3px;
        float: left;
    }
    div.entry .leftSm img {
        border: solid 1px #ccc;
    }
    div.entry .photos {
        margin-bottom: 10px;
        overflow: hidden;
    }
    div.entry span.leftPhoto {
        float: left;
        margin: 2px;
    }
    div.entry .noBr br {
        display: none;
    }
}
/* End styles for inline photos */

div.entry ol {
    margin: 10px 0 12px 10px;
    padding-left: 15px;
}
div.entry ol li {
    margin: auto;
    padding: 2px 0 7px 10px;
}
div.entry ul {
    margin: 10px 0 12px 10px;
    padding-left: 15px;
}
div.entry ul li {
    margin: auto;
    padding: 2px 0 7px 10px;
}
div.entry ul li p {
    margin: 5px 0 0;
}
div.entry ul li .left {
    width: 215px;
    margin: 5px 5px 0 5px;
}
div.entry ul li ul {
    margin: 5px 0 10px 10px;
    padding-left: 15px;
}
div.entry ul li ul li {
    margin: 0;
    padding: 0 0 0 7px;
}
div.entry ul.archives {
    margin: 5px 0 15px 10px;
    padding-left: 15px;
}
div.entry ul.archives li {
    margin: 0;
    padding: 0 0 0 3px;
}
div.navigation {
    overflow: hidden;
    zoom: 1;
}
div.navigation div.alignleft {
    float: left;
}
div.navigation div.alignright {
    float: right;
}
/* Facebook Social Styles */

div.fblike {
    padding: 8px 0 20px;
    border-bottom: solid 1px #60533d;
    margin: 0 0 15px;
}
div.fblike iframe {
    width: 185px !important;
}
div.fbactivity {
    padding: 20px 0 15px;
}
div.fbactivity h3 {
    font-size: 1.4em;
    color: #b99a69;
    /*border-bottom:dashed 1px #ccb787;*/

    margin: 0 0 5px;
    padding: 0;
}
div.fbactivity h3.comments {
    border-bottom: dashed 1px #ccb787;
}
/* Widget Styles */

div.sidenav div.aktt_tweets ul li {
    padding-bottom: 10px;
}
div.sidenav li.widget_archive select {
    border: solid 1px #60533d;
    background: #b99a69;
    font: 11px Arial, sans-serif;
    width: 185px;
    color: #fff;
    padding: 1px;
}
div.sidenav ul.dailybooth {
    margin: 0 0 5px;
}
div.sidenav ul.dailybooth p.dailyboothImg {
    margin: 5px 0 5px;
}
div.sidenav ul.dailybooth p.dailyboothImg img {
    border: solid 1px #ccb787;
}
div.sidenav ul.dailybooth p.dailyboothDesc {
    margin: 0 0 5px;
}
div.sidenav ul.dailybooth p.dailyboothDate {}
/* Comment Styles*/

div.contentcomments {} div.contentcomments h3.comments {
    font-size: 1.4em;
    color: #b99a69;
    border-bottom: dashed 1px #ccb787;
    margin: 0 0 5px;
    padding: 0;
}
div.entry ol.commentlist {
    list-style: none;
    margin: 0;
    padding: 0;
}
div.entry ol.commentlist li {
    list-style: none;
    margin: 0;
    padding: 2px 0pt 7px 0;
    overflow: hidden;
}
div.entry ol.commentlist li img.avatar {
    float: left;
    margin-right: 8px;
}
div.entry ol.commentlist li p {
    margin: 0 0 10px;
}
div.entry ol.commentlist li p.commentAuthor {
    float: left;
    padding-top: 13px;
    margin: 0;
}
div.entry ol.commentlist li .commentText {
    clear: both;
    padding: 5px 0 0;
}
div.entry ol.commentlist li a.commentDate {
    font-weight: normal;
    font-style: italic;
}
div.entry ol.trackbacks {
    list-style: none;
    margin: 0;
    padding: 0 0 10px;
}
div.entry ol.trackbacks li {
    list-style: none;
    margin: 0;
    padding: 2px 0pt 7px 0;
    overflow: hidden;
}
div.entry ol.trackbacks li.trackbackText {
    margin: 0 0 10px;
    font-size: 0.9em
}
div.entry ol.trackbacks li.trackbackText strong {
    font-weight: bold;
}
div.entry ol.trackbacks li.trackbackText a {
    font-weight: normal;
}
div.entry ol.trackbacks h3.comments {
    font-size: 1.3em;
}
form#commentform {
    text-align: left;
}
form#commentform label {
    display: block;
}
form#commentform textarea {
    width: 90%;
    height: 100px;
    border: dashed 1px #ccb787;
    padding: 2%;
    font: inherit;
}
form#commentform input {
    width: 90%;
    border: dashed 1px #ccb787;
    padding: 2%;
    font: inherit;
}
form#commentform input#submit {
    background: #60533d;
    color: #fff;
    font: inherit;
    border: solid 1px #3e3526;
    padding: 2%;
    cursor: pointer;
    width: 90%;
}
/** PAGE STYLES **/

.about {
    text-align: left !important;
}
/* WEBCAM ARCHIVE STYLES */

div.entry ul.camList {
    margin: 0px 0 12px 10px;
    padding-left: 15px;
}
div.entry ul.camList li {
    margin: auto;
    padding: 1px 0 1px 10px;
}
div.entry .camPics {
    padding-top: 15px;
}
div.entry .camPics .left {
    width: 320px;
    margin: 0 10px 20px 20px;
}
div.entry .camPics .right {
    width: 320px;
    margin: 0 10px 20px;
}
div.entry .camPics p {
    text-align: center;
    margin: 3px 0 0;
    /*border:solid 1px #ccc;background:#fefefe;padding:5px;*/
}
div.entry p.camNav {
    margin: 20px 0;
}